VMTKMESHCUTTER(1)

NAME
vmtkmeshcutter - vmtk script vmtkmeshcutter

DESCRIPTION
Automatic piping vmtkmeshcutter Parsing options vmtkmeshcutter

vmtkmeshcutter : slicing a mesh with a plane

    Input arguments:

-id Id (str,1); default=0: script id

-handle Self (self,1): handle to self

-disabled Disabled (bool,1); default=0: disable execution and

    piping

-i Mesh (vtkUnstructuredGrid,1): the input mesh

-ifile MeshInputFileName (str,1): filename for the default Mesh

    reader

-display Display (bool,1); default=1: toggle rendering

-renderer vmtkRenderer (vmtkRenderer,1): external renderer

-opacity Opacity (float,0.05) >= 0.0 and <= 1.0; default=0.05:

    object opacity in the scene

-ofile SurfaceOutputFileName (str,1): filename for the default

    Surface writer

    Output arguments:

-id Id (str,1); default=0: script id

-handle Self (self,1): handle to self

-o Surface (vtkPolyData,1): the output surface